Email-Icon Created with Sketch. Group 3 Created with Sketch. Domains-SVG-Box Created with Sketch. Domains-SVG-Box Created with Sketch. Domains-SVG-Box Created with Sketch. Hosting-SVG-Box Created with Sketch. Hosting-SVG-Box Created with Sketch. Icon-Internet Created with Sketch. Hosting-SVG-Box Created with Sketch. Icon-Internet Created with Sketch. Icon-Internet Created with Sketch. Hosting-SVG-Box Created with Sketch. Hosting-SVG-Box Created with Sketch. Trust Pilot Stars Created with Sketch. 1-5-million Created with Sketch. black-green yellow_blue Control-panel-Icon Created with Sketch. WSB-Brush Created with Sketch. WSB-Brush Created with Sketch. WSB-Brush Created with Sketch. Email-Icon Created with Sketch. Email-Icon Created with Sketch. Email-Icon Created with Sketch. Email-Icon Created with Sketch. Icon-ECommerce-Seperator Created with Sketch. Icon-ECommerce-Seperator Created with Sketch. Icon-ECommerce-Seperator Created with Sketch. icon-slider-next Created with Sketch. icon-slider-prev Created with Sketch. Webmail-icon Created with Sketch. heart Created with Sketch. Open-24-7 Created with Sketch. 247 Created with Sketch. open24 Created with Sketch. 24 7 trusted Created with Sketch. Fill 1 Created with Sketch.

Systemanforderungen zur Ausführung von One Photo

Um die bestmögliche Kompatibilität sicherzustellen, empfehlen wir Ihnen, immer die aktuellste Version Ihres Betriebsystems oder des jeweiligen Gerätes zu verwenden.


Desktop-App

Die Desktop-App läuft auf Windows und Mac OS X. Um die One Photo App auf Ihrem Computer auszuführen benötigen Sie:

Windows

  • 7
  • 8
  • 8.1
  • 10

Mac

  • OS X Mountain Lion (10.8) bis zur Version El Capitan (10.11)

Für die Browser Version

Sie können sämtliche Browser benutzen, um mit one Photo Daten zu übertragen und runterzuladen. Erfahrungsgemäß läuft One Photo allerdings am besten mit aktuellsten Versionen der folgenden Browser:

  • Chrome
  • Firefox
  • Microsoft Edge
  • Safari

Mobile Apps

One Photo ist auch auf folgenden Mobilgeräten abrufbar:

i Phone App

  • IOS 8.1 und später
  • IOS 8.1 kompatibles Gerät
  • Eine Apple-ID um sich im App-Store anzumelden

iPad-App

  • IOS 8.1 und später
  • IOS 8.1 kompatibles Gerät
  • Eine Apple-ID um sich im App-Store anzumelden

Android App

  • Android OS 4.1 und höher